---
name: Craig Miskell
start_date: 2020-03-01
locality: Dunedin
country: New Zealand
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/#scalability">Senior Site
  Reliability Engineer, Scalability</a>
reports_to: rachel-nienaber
picture: craigmiskell.jpg
twitter:
gitlab: cmiskell
departments:
- Engineering Function
- Infrastructure Department
- Delivery and Scalability Section
- Scalability Team
projects:
  k8s-workloads-gitlab-com: reviewer
story: |
  Craig is an enormous and unrepentant nerd from Dunedin NZ.
  Years of working as a system administrator and devops engineer has made him a little cynical, but he's working on it, and still manages to keep a mostly cheerful outlook, as long as he's busy.
  He loves tech stuff (particularly FOSS), sci-fi, cooking/baking, music, and spending entirely too much time playing Factorio
